{
	"name": "database/redirect/4d.json",
	"redirect": [
		{
			"organization_id": "demo-4d-0",
			"table": "keyword",
			"record_type": ["product", "extra_field"],
			"schema": "4d"
		},
		{
			"organization_id": "demo-4d-0",
			"table": "production_order",
			"schema": "4d"
		},
		{
			"organization_id": "demo-4d-0",
			"table": "capacity",
			"schema": "4d"
		},
		{
			"organization_id": "demo-4d-0",
			"table": "person",
			"record_type": ["employee", "customer", "supplier"],
			"schema": "4d"
		},
		{
			"organization_id": "demo-4d-0",
			"table": "link",
			"record_type": "4d",
			"schema": "4d"
		},
		{
			"organization_id": "demo-4d-0",
			"table": "preference",
			"record_type": [
				"4d",
				"4dchange",
				"4dmanual",
				"4dmethod",
				"4dreport"
			],
			"schema": "4d"
		}
	]
}
